.services {
  background: var(--darkGrey);
  text-align: center;
  padding: 5rem 0;
}

.services-list {
  width: 90vw;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.services-item {
  margin-bottom: 2rem;
}

.services-item:last-child {
  margin-bottom: 0;
}

.services-item__ico {
  display: inline-block;
  color: var(--primaryColor);
  font-size: 2.5rem;
  margin-bottom: 1.5rem;
}

.services-item__ttl {
  letter-spacing: var(--mainSpacing);
  text-transform: capitalize;
}

.services-item__txt {
  width: 80%;
  margin: 0 auto;
}

@media screen and (min-width: 992px) {
  .services-list {
    flex-direction: row;
  }
  .services-item {
    margin-bottom: 0;
  }
}